:root {
  --body-bgcolor: #fff;
  
  --header-bg: #fff;
  --header-a-color: #fff;
  --header-a-colour-hover: #4c96ff;
}



/* Header Menu */
[data-cattype="81005"] .hmenu{background: #454f5f;} 
[data-cattype="81005"] nav#nav-wrap > ul a{color: #fff;}
[data-cattype="81005"] nav#nav-wrap > ul a.active{color: #4c96ff;}
[data-cattype="81005"] nav#nav-wrap > ul a.active{background: transparent;}
[data-cattype="81005"] nav#nav-wrap > ul a:hover{color: #4c96ff;}
[data-cattype="81005"] nav#nav-wrap > ul a:hover{background: transparent;}
[data-cattype="81005"] nav#nav-wrap > ul ul{background: #454f5f;}
[data-cattype="81005"] nav#nav-wrap > ul ul a{color: #fff;}
[data-cattype="81005"] nav#nav-wrap > ul > li > ul > li:hover{color: #aaa;}
[data-cattype="81005"] nav#nav-wrap ul ul a.active{color: #aaa;}
[data-cattype="81005"] nav#nav-wrap ul ul a:hover{color: #aaa;}
[data-cattype="81005"] nav#nav-wrap ul ul a:hover{background: transparent;}


/* Form Element */
.btn-primary {
	background-color: #188ebe;
	border-radius: 10px;
	font-size: 16px !important;
	border: none;
	padding: 15px 30px 15px 30px;
}

.minicart-btn_area .btn{
	border-radius: 10px;
	font-size: 16px !important;
	border: none;
	padding: 15px 30px 15px 30px;
}

.minicart-btn_area .btn-light:hover {
	background-color: #dddd;
}

.btn-primary:hover{background-color: #004aac;}
.btn-primary{color: #fff;}
.btn-primary:hover{color: #fff;}
.btn-primary{font-family: 'Poppins-Regular';}

.btn.btn-default{background: #eee;}
.btn.btn-default:hover{background: #000;}
.btn.btn-default{color: #000;}
.btn.btn-default:hover{color: #fff;}
.btn.btn-default{font-size: 14px;}
.btn.btn-default{font-family: 'Poppins-Regular';}

.social-media a {
	color: #fff;
}
.social-media a:hover{color: #007CC3;}
.social-media a{font-size: 14px;}
.social-media a .fa-inverse{color: #188ebe;}
.social-media a .fa-inverse:hover{color: #fff;}



/* Footer */
.wrapper_footer{background: #323A47;} 
.wrapper_footer{color: #fff;}
.wrapper_footer{font-size: 15px;}

.wrapper_footer .container a{color: #fff;}
.wrapper_footer .container a:hover{color: #007CC3;}
.wrapper_footer .container a{font-size: 15px;}


/* Other */
#toTop-morph, #toTop{background: #000;} 
#toTop-morph, #toTop:hover{background: #007CC3;}


/* Banner */
[data-cattype="82009"] .owl-theme .owl-controls .owl-page span{background: #fff;} 
[data-cattype="82009"] .owl-theme .owl-controls .owl-page:hover span{background: #fff;}
[data-cattype="82009"] .owl-theme .owl-controls .owl-page.active span{background: #5A595E;}

[data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-next, [data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-prev{color: #323A47;}
[data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-next, [data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-prev{opacity: 0.3;}
[data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-next:hover, [data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-prev:hover{opacity: 1;}
[data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-next, [data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-prev{background: transparent;}
[data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-next:hover, [data-cattype="82009"] .owl-theme .owl-controls .owl-buttons .owl-prev:hover{background: transparent;}



@media (max-width: 480px) {

.btn-primary {
	font-size: 14px !important;
  padding: 9px 20px 9px 20px;
}



}